KLDSTAT(8)

NAME
kldstat - display status of dynamic kernel linker

SYNOPSIS
kldstat [-v] [-i id] [-n filename]
kldstat [-q] [-m modname]

DESCRIPTION
The kldstat utility displays the status of any files dynamically linked into the kernel.

The following options are available:

-v  Be more verbose.

-i id
    Display the status of only the file with this ID.

-n filename
    Display the status of only the file with this filename.

-q  Only check if module is loaded or compiled into the kernel.

-m modname
    Display the status of only the module with this modname.

EXIT STATUS

SEE ALSO
kldstat(2), kldload(8), kldunload(8)

HISTORY
The kldstat utility first appeared in FreeBSD 3.0, replacing the lkm interface.

AUTHORS
Doug Rabson <dfr@FreeBSD.org>